1:
  type: book
  title: "KCR5: Korean Cataloging Rules 5th edition"
  author: "Korean Library Association Cataloging Committee"
  date: 2025
  publisher: "Korean Library Association"
  location: "Seoul"

2:
  type: report
  title: "Overview of the BIBFRAME 2.0 Model"
  author: "Library of Congress"
  date: 2016
  url: https://www.loc.gov/bibframe/mtbf/

3:
  type: web
  title: "Bibliographic Framework Initiative"
  author: "Library of Congress"
  date: 2026
  url: https://www.loc.gov/bibframe/

4:
  type: report
  title: "BIBFRAME Ontology ver. 3.0.1"
  author: "Library of Congress"
  date: 2026
  url: https://id.loc.gov/ontologies/bibframe.html

5:
  type: proceedings
  title: "Building RDA using the FRBR library reference model"
  author: "Riva, P."
  date: 2016
  parent:
    type: proceedings
    title: "Proceedings of the RDA in the Wider World"
    location: "OCLC Conference Center, Dublin"
  note: "August 11, 2016"
  url: https://www.oclc.org/content/dam/oclc/events/2016/IFLA2016/presentations/Building-RDA-Using-the-FRBR-Library-Reference-Model.pdf

6:
  type: report
  title: "IFLA Library Reference Model: A Conceptual Model for Bibliographic Information"
  author: ["Riva, P.", "Le Boeuf, P.", "Žumer, M."]
  date: 2024
  publisher: "International Federation of Library Associations and Institutions"
  note: "July 2024"
  url: https://repository.ifla.org/handle/20.500.14598/40.2
